Subject: Trainer Candidate - Raghu vamsi Peravali
From: Raghu vamsi Peravali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:44:00 -0400

| | Tech Support Test

Name | Raghu vamsi Peravali
E-mail | [email-masked]
Phone Number | (91) 7042954757
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chattisgarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Getronics Solutions Pvt ltd | Quality performance specialist | 30th April 2021 | 41500
Previous Employer 1 | Peoplestrong HR services pvt ltd | Senior quality analyst | | 36500
Previous Employer 2 | Concentrix daksh pvt ltd | Quality lead | | 29800

If Selected, how much time do you need to join? | Immediate.
Please briefly describe your work experience specifically in training? | Simultaneously I was taking care of the Training and Quality team at Concentrix Daksh Pvt ltd. It is completely challenging but it is achievable. There is no attrition in the team which I have handled.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The difficult situation which I have faced was to handle the attrition from the team.
2. One more instance when there is an issue with the skills and unwillingness to work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service – Your customer emails from your website. You respond within 24 hours.
Great Customer Service – You respond to that customer within minutes. (And watch out, this is fast becoming the standard of simply “good” service.)

What according to you makes you a good candidate for this position? | I am a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time. I am always patient and able to work under pressure.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |